.dj-megamenu{margin:0;position:relative;display:inline-block;width:100%;vertical-align:top;z-index:500;}
.dj-megamenu li.dj-up{position:relative;display:block;float:left;padding:0;margin:0 0 0 5px;background-image:none;}
.dj-megamenu li a.dj-up_a{font-weight:300;display:block;text-transform:uppercase;text-decoration:none;padding:0 10px;height:50px;line-height:50px;cursor:pointer;border-bottom:2px solid transparent;}
.dj-megamenu.hasSubtitles li a.dj-up_a span{line-height:34px;}
.dj-megamenu li a.dj-up_a span{display:block;}
.dj-megamenu li a.dj-up_a span.dj-drop{position:relative;z-index:201;}
.dj-megamenu li a.dj-up_a small.subtitle{display:block;font-size:10px;text-transform:none;line-height:12px;margin-top:-8px;font-weight:300;text-transform:uppercase;opacity:0.4;}
.dj-megamenu li.separator > a{cursor:default;}
.dj-megamenu-sticky ul.dj-megamenu{padding:15px 0;}
.dj-megamenu li:hover,
.dj-megamenu li.hover{position:relative;z-index:200;}
.dj-megamenu li div.dj-subwrap,
.dj-megamenu li:hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li div.dj-subwrap{position:absolute;left:-9999px;top:-9999px;height:0;margin:0;padding:0;z-index:0;}
.dj-megamenu li:hover div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap{left:0;top:52px;height:auto;z-index:300;border-top:20px solid transparent;}
.scrolled .dj-megamenu li:hover div.dj-subwrap,
.scrolled .dj-megamenu li.hover div.dj-subwrap,
.dj-megamenu-sticky li:hover div.dj-subwrap,
.dj-megamenu-sticky li.hover div.dj-subwrap{border-top:12px solid transparent;}
.dj-megamenu li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu li.hover div.dj-subwrap li.hover > div.dj-subwrap{left:100%;top:-10px;margin:0;height:auto;z-index:400;border:none;box-shadow:none;border-left:1px solid transparent;border-right:1px solid transparent;}
.dj-megamenu li div.dj-subcol{float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;height:100%;}
.dj-megamenu li ul.dj-submenu{padding:10px 0;margin:0;}
.dj-megamenu li ul.dj-submenu > li{display:block;position:relative;padding:0 20px;background-image:none;}
.dj-megamenu li ul.dj-submenu > li > a{display:block;line-height:19px;text-decoration:none;padding:10px;}
.dj-megamenu li ul.dj-submenu > li.first > a{border-top:1px solid transparent;}
.dj-megamenu li ul.dj-submenu > li > a small.subtitle{display:block;font-size:10px;line-height:1em;font-weight:300;text-transform:uppercase;opacity:0.4;}
.dj-megamenu li ul.dj-submenu > li.parent > a{position:relative;}
.dj-megamenu li ul.dj-submenu > li.parent > a:after{content:'+';position:absolute;line-height:1em;top:12px;right:10px;}
.dj-megamenu li a span.image-title{margin:0 0 0 15px;display:inline-block;float:none;vertical-align:middle;}
.dj-megamenu li a.dj-up_a img{max-height:30px;max-width:none;vertical-align:middle;}
.dj-megamenu li ul.dj-submenu > li > a img{max-height:16px;}
.dj-megamenu li ul.dj-subtree{list-style:none outside;padding:0 0 10px;margin:0;}
.dj-megamenu li ul.dj-subtree > li{list-style:none outside;padding:0;margin:0;background-image:none;}
.dj-megamenu li ul.dj-subtree > li > a{display:block;line-height:16px;text-decoration:none;padding:8px 10px;}
.dj-megamenu li ul.dj-subtree > li > a small.subtitle{display:block;font-size:10px;line-height:1em;font-weight:300;text-transform:uppercase;opacity:0.4;}
.dj-megamenu .modules-wrap{padding:10px 0;}
.dj-megamenu .modules-wrap .moduletable{margin:30px 0 0;line-height:1.5em;}
.dj-megamenu .modules-wrap .moduletable:first-child{margin:0;}
.dj-megamenu .modules-wrap .moduletable > h3{font-size:14px!important;line-height:1.1em;font-weight:700;margin:0 0 25px;text-transform:uppercase;}
.dj-megamenu .modules-wrap .moduletable ul li{background-position:left 11px;}